@charset "utf-8";
/* > VNT GLOBALS CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/

	/* TOC:
	-	VNT GLOBALS CSS
	-		- NOTES
			- GENERAL GLOBALS
	-		- HELPERS
	*/

	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> GENERAL GLOBALS: START
	***************************************************************************************************************/


	html, body {
		height: 100%;
	}



	/* Forcing USWDS to override Bootstrap */
	html {
		font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
		font-size: 10px;
	}
	body {
		font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
		font-size: 17px;
		font-weight: 400;


	}

	h1, h2 {
		font-family:'Source Sans Pro';
		font-weight: 300;
	}

	h3, h4, h5, h6 {
		font-family:'Source Sans Pro';
		font-weight: 700;
	}


	.source-sans-pro-light {
		font-family:'Source Sans Pro';
		font-weight: 300;
	}
	.source-sans-pro-regular {
		font-family:'Source Sans Pro';
		font-weight: 400;
	}
	.source-sans-pro-bold {
		font-family:'Source Sans Pro';
		font-weight: 700;
	}
	.source-sans-pro-italic {
		font-family:'Source Sans Pro';
		font-style: italic;
		font-weight: 400;
	}


	label {
		font-weight: 400;
	}





	/* Rewritting what is already in USWD... to override other stuff */

	h1 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 44px !important;
		line-height: 110% !important;
	}

	h2 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 34px !important;
		line-height: 110% !important;
	}

	h3 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 24px !important;
		line-height: 110% !important;
	}

	h4 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 19px !important;
		line-height: 125% !important;
	}

	h5 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 16px !important;
		line-height: 125% !important;
	}

	h6 {
		font-family:'Source Sans Pro' !important;
		font-weight: 700 !important;
		font-size: 13px !important;
		line-height: 110% !important;
		text-transform: uppercase !important;
	}


	.usa-font-lead, .lead {
		font-family:'Source Sans Pro' !important;
		font-weight: 300 !important;
		font-size: 22px !important;
		line-height: 110% !important;
	}



	/* #
	Heading Alternatives */

	/* blue and normal weight */
	h1.alt-heading-1,
	h2.alt-heading-1,
	h3.alt-heading-1,
	h4.alt-heading-1,
	h5.alt-heading-1,
	h6.alt-heading-1 {
		font-weight: 400 !important;
		color: #0071bc !important;
	}

	/* default color and normal weight */
	h1.alt-heading-2,
	h2.alt-heading-2,
	h3.alt-heading-2,
	h4.alt-heading-2,
	h5.alt-heading-2,
	h6.alt-heading-2 {
		font-weight: 400 !important;
		color: inherit !important;
	}

	/* blue and bold weight */
	h1.alt-heading-3,
	h2.alt-heading-3,
	h3.alt-heading-3,
	h4.alt-heading-3,
	h5.alt-heading-3,
	h6.alt-heading-3 {
		font-weight: 700 !important;
		color: #0071bc !important;
	}




	/* GENERAL GLOBALS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> HELPERS: START
	***************************************************************************************************************/

	.vnt-base-padding {
		padding:15px;
	}
	.vnt-fat-padding {
		padding:30px;
	}


	/*
	# Table Helpers */
	.vnt-table-layout-auto {
		table-layout: auto !important;
	}
	.vnt-table-layout-fixed {
		table-layout: fixed !important;
	}
	.vnt-display-table {
		display: table !important;
	}
	.vnt-display-table-row {
		display: table-row !important;
	}
	.vnt-display-table-cell {
		display: table-cell !important;
	}

	/* Size Helpers */
	.vnt-height-100-percent {
		height: 100%;
	}
	.vnt-width-100-percent {
		width: 100%;
	}


	/* Padding, Margins, Borders */
	.vnt-padding-none {
		padding: 0 !important;
	}
	.vnt-margin-none {
		margin: 0 !important;
	}
	.vnt-border-none {
		border-width: 0 !important;
	}


	/* Sans-serif Helper
	.sans-style h1, .sans-style h2, .sans-style h3, .sans-style h4, .sans-style h5, .sans-style h6 {
		font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
	*/



	/* #
	Borders */
	.vnt-white-pin-border {
		border-width: 1px;
		border-style: solid;
		border-color: #ffffff;
	}

	.vnt-transparent-pin-border {
		border-width: 1px;
		border-style: solid;
		background-clip: padding-box;
		border-color:transparent;
	}






	/* #
	Classes that are documented in the US Web Design Standards, but are not actually supplied. Weird. */
		/* ##
		Foreground Colors */
		.gray-dark {
			color: #323a45 !important;
		}

		.gray-light {
			color: #aeb0b5 !important;
		}

		/* ##
		Background Colors */
		.gray-lightest {
			background-color: #f1f1f1;
		}


		/* # Lets start name spacing US Web Design Standards for them  */
		.usa-primary-bg-color {
			background-color: #0071bc;
		}
		.usa-primary-text-color {
			color: #0071bc;
		}



		.usa-dark-gray-bg {
			background-color: #323a45;
		}



		/* ##
		Typography */
		.sans-style .usa-display-alt,
		.usa-display-alt {
			font-size: 4.4rem;
			font-weight: 300;
		}

		/* Sans-serif Helper */
		.sans-style {
			font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif !important;
		}




		/* # White trancparencies  */
		.vnt-transparent-white-text-1 {
			opacity: .85;
		}


	/* HELPERS: END
	***************************************************************************************************************/
/* VNT GLOBALS CSS: END
***********************************************************************************************************************/
